## r-cran-pkgcond 0.1.0

=== DESCRIPTION ===
Package: pkgcond
Type: Package
Title: Classed Error and Warning Conditions
Version: 0.1.0
Authors@R: c(
    person("Andrew", "Redd", email="Andrew.Redd@hsc.utah.edu", role=c("aut", "cre")),
    person("R Documentation Task Force", role=c("aut"))
    )
Maintainer: Andrew Redd <Andrew.Redd@hsc.utah.edu>
Description: This provides utilities for creating classed error and warning
  conditions based on where the error originated.
License: GPL-2
Encoding: UTF-8
LazyData: true
Depends: R(>= 3.5.0)
Imports: methods
Suggests: covr, testthat
Enhances: assertthat
RoxygenNote: 6.1.1
Language: en-US
Collate: 'assert_that.R' 'conditions.R' 'comma_list.R' 'find_scope.R'
        'infix.R' 'skip_scope.R' 'suppress.R' 'translate.R'
URL: https://github.com/RDocTaskForce/pkgcond
BugReports: https://github.com/RDocTaskForce/pkgcond/issues
NeedsCompilation: no
Packaged: 2018-11-26 22:39:01 UTC; u0092104
Author: Andrew Redd [aut, cre],
  R Documentation Task Force [aut]
Repository: CRAN
Date/Publication: 2018-12-03 10:40:03 UTC
