=== debian/changelog ===
r-cran-pkgcond (0.1.0-3) unstable; urgency=medium

  * Source only upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:52:12 +0200

r-cran-pkgcond (0.1.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2020 10:07:37 +0200

r-cran-pkgcond (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #956029)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:14:43 +0200
