=== debian/control ===
Source: r-cran-pkgcond
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgcond
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgcond.git
Homepage: https://cran.r-project.org/package=pkgcond
Rules-Requires-Root: no

Package: r-cran-pkgcond
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R classed error and warning conditions
 This GNU R package provides utilities for creating classed error and warning
 conditions based on where the error originated.
