=== debian/changelog ===
r-cran-pkgcond (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 11:49:58 +0200
