=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
+               r-base-dev,
+               r-cran-assertthat
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgcond
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgcond.git
 Homepage: https://cran.r-project.org/package=pkgcond
