=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pkgcond_([-\d.]*)\.tar\.gz
